input#sfx-form-submit:disabled {
    border-color: #eeeeee !important;
    background-color: #eeeeee !important;
    color: #000 !important;
}

.btn.btn-default {
    border-color: #1e73dc !important;
    background-color: #1e73dc !important;

    border-radius: 1.25rem !important;
    border: 1px solid !important;
    height: 2.5rem;
    display: inline-flex;
    transition: all 0.25s ease;
    justify-content: center;
    align-items: center;
    padding: 11px;
}

button.ui-datepicker-trigger.btn.btn-default::after {
    content: "\f073";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}

.btn.btn-default:hover {
    background-color: #14145a !important;
    border-color: #14145a !important;
}

#sfx-form-submit {
    border-color: #1e73dc !important;
    background-color: #1e73dc !important;

    border-radius: 1.25rem !important;
    border: 1px solid !important;
    height: 2.5rem;
    display: inline-flex;
    transition: all 0.25s ease;
    justify-content: center;
    align-items: center;
}

#sfx-form-submit:hover {
    background-color: #14145a !important;
    border-color: #14145a !important;
}

.buttons.clearfix.return_button {
    display: flex;
    margin-top: 20px;
}

.buttons.clearfix.return_button .pull-left {
    margin-right: 20px;
}

.buttons.clearfix.return_button .pull-right {
    margin-left: 35px;
}

.form-group.required.upload_image {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0;
}

.form-group.sunglass-product-page-option+input {
    min-height: 50px;
    width: 95% !important;
    background: #fff !important;
    border-color: #ccc !important;
    padding: 0 0 0 30px;
    margin-bottom: 30px;
}

.form-group.sunglass-product-page-option+input {
    width: 60%;
    font-size: 14.5px;
    grid-column: span 12;
}

.upload_image .form-group.files.color:before {
    position: absolute;
    padding-top: 3px;
    content: "";
    white-space: pre;
    border: 1px solid #fafafb;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    color: #14145a;
    text-align: center;
    line-height: 46px;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    border-radius: 6px;
    background: #fafafb;
    right: 0;
}

#input-image {
    height: 120px;
}

#upload-load-wrap .cssload-box-loading {
    height: 35px;
    width: 35px;
    border-top: 5px solid #3498db !important;
    border: 5px solid #eaeaea;
}

.cssload-box-loading {
    animation: spin 1s linear infinite;
    z-index: 99;
}

.form-group.required.upload_image>div {
    width: 100%;
    padding: 0;
    margin: 0;
}

.form-group.files.color {
    position: relative;
}

.form-group.files.color {
    position: relative;
    border-radius: 30px;
    cursor: pointer;
}

.form-group.upload_image {
    width: 100%;
    grid-column: span 12;
    margin: 0;
}

.color>span {
    position: absolute;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #14145a;
    font-weight: 500;
}

.img-limit {
    font-size: 0.75rem;
    opacity: .7;
}

#upload-load-wrap {
    top: 29px;
    left: 48%;
    display: none;
    background: no-repeat;
    height: auto;
    width: auto;
}

.loader-wrap {
    position: absolute;
    z-index: 99;
}

#upload-load-wrap i.fa.fa-bolt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-size: 12px;
}

.upload_image .form-group.files.color input {
    min-height: 100px !important;
}

.upload_image .form-group.files.color input {
    padding: 0 !important;
    cursor: pointer;
    min-height: 40px;
    border: 1px solid #ccc !important;
    width: 99% !important;
    -webkit-app-region: none;
    color: transparent;
    color: transparent;
    /* opacity: 0; */
}

.files:after {
    pointer-events: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100px;
    right: 0;
    height: 56px;
    content: "";
    display: block;
    margin: 0 auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.form-group.required.upload_image>div input {
    height: 100%;
    opacity: 0;
}

div#uploaded_image_details {
    padding-bottom: 3px;
}

.input-group.date {
    display: flex;
    margin-right: -42px;
}

.buttons.clearfix {
    display: flex;
    margin-bottom: 20px;
    text-align: left;
    /* padding-top: 20px; */
}
.buttons.clearfix.required {
    margin-bottom: 35px;
}
.buttons.clearfix .pull-right {
    float: right;
    margin-left: 111px;
    padding-bottom: 20px;
}